Bug 13636 - Обновить перевод
: Обновить перевод
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ktorrent)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-12-08 02:00 by
Modified: 2008-01-07 17:51 (History)


Attachments
Обновлённый перевод для ktorrent (30.66 KB, application/zip)
2007-12-12 02:07, Igor Zubkov
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-12-08 02:00:51
Просьба взять перевод из HEAD, потому что в 2.2.4 разные ошибки,
Отдано с Получено перепутано...
------- Comment #1 From 2007-12-12 01:51:15 -------
На маинейнера.
------- Comment #2 From 2007-12-12 02:07:58 -------
Created an attachment (id=2325) [details]
Обновлённый перевод для ktorrent
------- Comment #3 From 2007-12-12 09:25:58 -------
Fixed in 2.2.4-alt2